/*

 Theme Name:     Divi Child Theme

 Theme URI:      http://www.elegantthemes.com/gallery/divi

 Description:    Divi Child Theme

 Author:         Elegant Themes

 Author URI:     http://www.elegantthemes.com

 Template:       Divi

 Version:        1.0.0

*/

 

@import url("../Divi/style.css");

 

/* =Theme customization starts here

------------------------------------------------------- */

@font-face {
    font-family: APD;
    src: url(APD.ttf);
}

@font-face {
    font-family: font-awesome;
    src: url(font-awesome-4.6.3/fonts/fontawesome-webfont.ttf);
}.fbdigital {    color: #ffa800 !important;	}

h1, .et_pb_button, #top-menu .menu-item, a.big-button{
 font-family:APD !important;
 font-weight:600 !important;
}
a.bigblue{
    border-radius: 0 !important;
    background: #ec1c2d !important;
    color: #fff !important;
    border: #ec1c2d !important;
}

.et_pb_section .et_pb_row .et_pb_column .et_pb_module:last-child{
    height: 100%;
}.contact-us hr {    width: 100%;    border-color: #eb1c2d;}

.fb-button{
    background: #eb1c2d;
    color: #000;
    padding: 15px;
    font-weight: 900;
    border-radius: 3px;
}
.fb-button:hover{
    background: #000;
    color: #eb1c2d;
	border: 3px solid #eb1c2d;
}


#top-menu .menu-item{
text-transform: uppercase;
letter-spacing: -1px;
}

#top-menu li{
padding-right:13px;
}

.menu-seperator a{
color: #eb1c2d !important;
}

.label{
max-width: 100px !important;
}

hr{
width: 70%;
border-color: #eb1c2d;
}

.homepage-boxes h2{
font-size: 42px !important;
}


.et_pb_fullwidth_header_0.et_pb_fullwidth_header p {
    line-height: 1.2;
    padding: 25px;
    background-color: rgba(0,0,0,.6);}

.juicer-feed.loaded {
    height: 780px;
    overflow: hidden;
}

.et_pb_widget a{
color:#eb1c2d;
}

.fa{
margin: 15px 5px;
}

.home-page-backgrounds .et_pb_column {
 background-position: bottom left !important;
}

.voucher-fields{
width:100% !important;
}

.woocommerce div.product form.cart .variations td {
    padding: 10px 30px 0px 10px !important;
}

.woocommerce button.button.alt {
    color: #fff !important;
    background-color: #231f20 !important;
}
.woocommerce-page input.button,
.woocommerce-page input.button:hover,
.woocommerce-page a.button,
.woocommerce-page a.button:hover {
    color: #fff !important;
    border: none !important;
}
.woocommerce div.product form.cart .variations {
    background-color: #e9e9e9;
}
.woocommerce div.product form.cart .variations td {
    padding: 10px  !important;
    width: 50%;
}
.label {
    padding-top: 25px !important;
}

.variations_button button.button:disabled,
.variations_button button.button[disabled] {
    display: none !important;
}

.voucher-fields {
    width: 100%;
}

.woocommerce-message a.button.wc-forward {
    background: #e9e9e9;
    border: 2px solid #fff !important;
}

.variations select {
    width: 90% !important;
    padding: 0px !important;
    border: none !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    color: #000 !important;
    background-color: #fff !important;
    font-size: 14px !important;
    height: 47px;
    text-indent: 9px;
}
.voucher-fields input[type="text"], .voucher-fields input[type='email'], textarea {
    width: 100% !important;
    padding: 16px !important;
    border: none !important;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    color: #000 !important;
    background-color: #e9e9e9 !important;
    font-size: 14px !important;
    line-height: 22px;
}

.voucher-image-option{
display:none !important;
}

.stock{
display:none;
}
.widgettitle, h3, h2{
color:#eb1c2d !important;
}
.contact-us h2{
font-size:36px !important;
}
.footer-widget h4 {
    font-size: 32px !important;
    font-weight: 900 !important;
}
.books-we-love-image{
position:relative;
display:block;
}
.books-we-love-image:hover:before{
content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}
.books-we-love-image:hover:after{
    background-image: url(http://www.thebookbird.com.au/wp-content/uploads/2016/08/TBB-concept1.png);
    background-size:contain;
    position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: 100px !important;
    height: 100px !important;
    margin-left: -50px;
    margin-top: -50px;
}


/* =Book Bird Picks - Archive ----------------------------------------------------- */

.post-type-archive-books-we-love .header, .single-books-we-love .header, .post-type-archive-tribe_events .header, .single-tribe_events .header, .single-books .header{

background:url("http://www.thebookbird.com.au/wp-content/uploads/2016/06/banner2.jpg");

    padding: 100px;    background-size: cover;

}

.post-type-archive-books-we-love h1, .single-books-we-love h1, .post-type-archive-tribe_events h1, .single-tribe_events h1, .single-books h1{

    background: #000;

    text-align: center;

    padding: 10px;

    max-width:500px;

    color: #fff;

    margin: auto;

}

.post-type-archive-books-we-love .container:before, .post-type-archive-tribe_events .container:before {

 display:none;

}

.post-type-archive-books-we-love #sidebar , .post-type-archive-tribe_events #sidebar{

display:none;

}

.post-type-archive-books-we-love #left-area, .post-type-archive-tribe_events #left-area{

width:100%;

padding-right:0;

}

.post-type-archive-books-we-love .books-we-love{

    width: 22.75%;    margin: 0 2.5% 3% 0;

    display: inline-table;

}
.fourthpost_class{    margin: 0 0 3% 0 !important; }


.post-type-archive-books-we-love .books-we-love a img {

    min-height: 100%;

    max-height: 400px;

    width: auto;

    vertical-align: bottom;

}



.post-type-archive-books-we-love .entry-title a{

font-size:26px;

}

.post-type-archive-books-we-love .books-we-love h2 {

    margin-top: 10px;

    text-align: center;

}

@media screen and (max-width: 769px) {

.post-type-archive-books-we-love .books-we-love {

    width: 43%;

    margin: 0 20px 20px 0;

    display: inline-table;

}

}



@media screen and (max-width: 426px) {

.post-type-archive-books-we-love .books-we-love {

    width: 100%;

    margin: 0 0 20px 0;

    display: inline-table;

    text-align: center;

}

.single-books-we-love article img, .single-books article img {
    max-width: 100%;
    height: auto;
    width: 100%;
    padding-bottom: 20px;
}

}

/* =Book Bird Picks - Single post ----------------------------------------------------- */



.single-books-we-love img{

	float: left;

    	margin-right: 30px;

}
.single-books img{

	float: right;

    	margin-left: 30px;

}



.single-books-we-love .post-meta, .single-books .post-meta{

display:none;

}



.single-books-we-love .et_pb_post .entry-content, .single-books .et_pb_post .entry-content {

padding-top:0px;

}



/* =Book Bird Picks - FINISHED----------------------------------------------------- */
/* =Book Bird - Contact Form 7 - Start----------------------------------------------------- */

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
    padding: 2px;
    border: 1px solid #bbb;
    color: #4e4e4e;
    padding: 10px 15px !important;
    width: 100%;
    background-color: #fff;
}
.wpcf7-textarea{
background:#fff !important;
    border: 1px solid #bbb !important;
}

.wpcf7-submit{
    font-size: 20px;
    background: #eb1c2d;
    border: 0px;
    padding: 15px 50px;
    margin-top: 15px;
    text-transform: uppercase;
    font-family: APD !important;
    font-weight: 600;
}

/* =Book Bird - Contact Form 7 - Finished----------------------------------------------------- */
/* =Book Bird - Events - Start----------------------------------------------------- */
.tribe-events-page-title{
display:none;
}
.post-type-archive-tribe_events .main_title, .single-tribe_events .main_title{
display:none;
}
.post-type-archive-tribe_events .footer-widget{    
width: 20.875%;
    margin: 0 4% 5% 0;
}
.tribe-events-list h2.tribe-events-list-event-title, .tribe-events-single-event-title{
    font-size: 46px !important;
    color: #eb1c2d !important;
    background: none !important;
    text-align: left !important;
    max-width: 100% !important;
}
.tribe-events-schedule h2{
color:#000 !important;
}
/* =Book Bird - Events - Finished----------------------------------------------------- */
/* =Book Bird - Social Icons ----------------------------------------------------- */
.fb-facebook:before, .fb-facebook-sidebar:before, .fb-facebook-header:before{    
font-family: 'font-awesome';
content: '\f082';
}
.fb-instagram:before, .fb-instagram-sidebar:before, .fb-instagram-header:before{    
font-family: 'font-awesome';
content: '\f16d';
}
.fb-facebook, .fb-instagram{
font-size:40px !important;
color:#fff !important;
margin-right:10px !important;
}.fb-facebook-header, .fb-instagram-header{    font-size: 17px !important;    color: #fff !important;    margin-right: 5px !important;    margin-left: 7px !important;}#top-header #et-info{    line-height: 1.4 !important;	}#et-secondary-nav, #et-secondary-nav li {    display: inline-block;    line-height: 1.6;	}
.fb-facebook:hover, .fb-instagram:hover, .fb-facebook-header:hover , .fb-instagram-header:hover{
color:#eb1c2d !important;
}
.fb-facebook-sidebar, .fb-instagram-sidebar{
font-size:40px !important;
color:#000 !important;
margin-right:10px !important;
}
.fb-facebook-sidebar:hover, .fb-instagram-sidebar:hover{
color:#eb1c2d !important;
}
/* =Book Bird - Social Icons - finished ----------------------------------------------------- *//* =Book Bird - Mailchimp ----------------------------------------------------- */#mc_embed_signup .button {    clear: both;    background-color: #eb1c2d !important;    border: 0 none;    border-radius: 4px;    letter-spacing: .03em;    color: #FFFFFF;    cursor: pointer;    display: inline-block;    font-size: 15px;    height: 32px;    line-height: 32px;    margin: 0 5px 10px 0;    padding: 0;    text-align: center;    text-decoration: none;    vertical-align: top;    white-space: nowrap;    width: auto;    transition: all 0.23s ease-in-out 0s;}#mc_embed_signup .button:hover{    background-color: transparent !important;    border: solid 2px #eb1c2d !important;    color: #eb1c2d !important;}#mc_embed_signup {    background: none !important;    clear: left;    font: 14px Helvetica,Arial,sans-serif;}#mc_embed_signup input.email {    font-family: "Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif;    font-size: 15px;    display: block;    padding: 0 0.4em;    margin: 0 4% 10px 0;    min-height: 32px;    width: 100% !important;    min-width: 130px;    -webkit-border-radius: 3px;    -moz-border-radius: 3px;    border-radius: 3px;	}/* =Book Bird - Mailchimp - finished ----------------------------------------------------- */

.et_pb_filterable_portfolio .et_pb_portfolio_filters{
display:none !important;
}

.section-new-arrivals h2{
font-size:56px;
}
.contact-us-img img{
height:500px !important;
}
.our-range h2{
font-size:56px;
}
.our-range h3{
font-size:36px;
}

@media screen and (max-width: 769px) {

.menu-seperator {
display:none;
}

.homepage-boxes h2 {
    font-size: 32px !important;
}

.homepage-boxes .et_pb_button, .homepage-boxes-x3 .et_pb_button{
font-size:14px !important;
}



}


@media only screen and (max-width: 980px){
.et_pb_dpfilterable_blog_0.et_pb_filterable_portfolio h2 {
    font-size: 32px!important;
    line-height: 30px!important;
}
}
@media only screen and (max-width: 980px){
.et_pb_dpfilterable_blog_0.et_pb_filterable_portfolio .post-meta {
    font-size: 16px!important;
    line-height: 16px!important;
    letter-spacing: normal!important;
}
}

